
.adLabel {
    color: #888;
    font: 10px/10px Arial, Helvetica, sans-serif;
    text-transform: lowercase;
    letter-spacing: 1px;
    padding-bottom: 3px;
    text-align: center;
}

.miscAd.cube {
    /* Will expand this out to 15px for large displays. 
    Otherwise doesn't quite fit. */
    padding:7px;
    background-color:#ccc;
    width:300px;
    height:250px;
}
.clear {
    clear:both;
}
#site_nav .navbar-inner {
    background: #000000;
}
.topLeaderboard {
    height: 90px !important;
}
h1 {
    font-size:40px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight:normal;
}
#footer {
    margin-top: 15px;
    padding: 25px 0px 25px;
    border-top: 1px solid black;
}
#footertext a {
    text-decoration:none;
    color:black;
    font-size:11px;
}
#footertext a:hover {
    text-decoration:underline;
}
#footertext ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
#footertext li {
    display:inline;
}
#footertext .service {
    margin-bottom:15px;
    font-size:12px;
}
#footertext .service a {
    font-size:12px;
}
#footertext {
    margin-top:4px;
}
.family, .family a {
    color:black;
    text-align:center;
    font-size:14px;
}
.navbar-inner {
    background: black!important;
}
.navbar .brand {
    padding: 5px 20px 5px;
}
.navbar {
    position: relative!important;
}
.page-header {
    border-bottom: 1px solid black;
    margin:30px 0px 20px;
}
.right_rail {
    width:336px !important;
    margin-left:20px;
}
.main_well {
    margin-left:0px;
}
.span5.main_well {
    width: 620px;
}
.container {
    width:980px;
    margin-top:25px;
}
#banner {
    text-align:center;
}
.sans_serif {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.serif {
    font-family:Georgia, 'Times New Roman', Times, serif;
}
.intro, .intro p {
    font-size:16px;
    line-height:145%;
}
.page-header h1 a{
    color: inherit;
}
.page-header ul.nav {
    margin-top:5px;
    float:left;
}
.page-header ul.nav li a {
    color:black;
    background-color:#ddd;
    font-size:15px;
}
.page-header ul.nav li a:hover {
    color: white;
    background-color: #999;
    border-color: #999;
    border-top-color: white;
    border-bottom-color: white;
}
.dropdown-menu {
    z-index:99999;
}
.page-header ul.dropdown-menu li a {
    background-color: transparent;
}
.page-header ul.dropdown-menu li a:hover {
    color:black;
    background: #eee!important;

}
.nav .dropdown-toggle .caret {
    border-top-color: inherit !important;
    border-bottom-color: inherit !important;
}
.nav li.open .caret {
    border-top-color: white !important;
    border-bottom-color: white !important;
}
.nav_logo, .brand {
    width: 340px;
    height: 44px;
    margin: 0 auto;
    background: url("http://www.latimes.com/includes/projects/img/980-LAT-LOGO.png") no-repeat left top;
}
form input, form select, form button {
    font-family:inherit;
}
.footnote {
    padding-top:15px;
    margin-top:15px;
    border-top:1px solid #ddd;
    font-size:13px;
}
.align_right {
    text-align:right !important;
}
.no-height {
    height:0px;
}
.navbar .nav > li > a {
    padding: 10px 10px 10px;
}
/* Should make FB comments responsive */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe, .fb-comments, .fb-comments iframe[style] {width: 100% !important;}
.nav_container {
    margin-top:25px;
}
#site_nav {
    margin-top:6px;
    font-size:14px;
}
#site_nav ul {
    list-style: none;
    list-style-type: none;
    font-family: Georgia, "Times New Roman", Times, serif;
    color:white;
    text-transform: uppercase;
    text-align: center;
    font-weight: 400;
    background:black;
    margin:0;
}
#site_nav a {
    color:white;
    display:inline-block;
    padding:6px 12px;
}
#site_nav li {
    display: inline;
    text-align: center;
}
.small_nav {
    display: none;
}
.nav_arrow {
    width:12px;
    height:10px;
    background-repeat:no-repeat;
    display:inline-block;
    margin-left:3px;
}
#credits {
    margin-bottom:5px; 
    font-size:12px;
}
@media (max-width: 480px) {
    .nav_container {
        margin-top:10px !important;
    }
    .nav_logo, .brand {
        width: 211px;
        height: 27px;
        background: url("http://www.latimes.com/includes/projects/img/iphone-logo.png") no-repeat left top;
    }
    .brand {
        padding: 5px 10px 5px !important;
    }
    .span5.main_well {
        display: block !important;
    }
    div.container {
        margin-top:0 !important;
    }
}
@media (min-width: 1200px) {
    .span5.main_well {
        width: 814px;
    }
    .container {
        width:1170px;
    }
    .navbar .nav > li > a {
        padding: 10px 15px 10px;
    }
}
@media (max-width: 979px) {
    .dropdown-menu:before, .dropdown-menu:after {
        border: none!important;
        content: none!important;
    }
    .nav-collapse.in {
        height:auto !important;
    }
    .page-header .dropdown-toggle, #site_nav .dropdown-toggle {
        background-color: #383838 ;
    }
    .page-header .dropdown-toggle:hover, #site_nav .dropdown-toggle:hover {
        color: white;
        background-color: #484848 !important;
    }
    #site_nav .dropdown a {
        color: white !important;
    }
    #site_nav .dropdown-toggle b {
        display:none;
    }
    .page-header li.dropdown li a, #site_nav li.dropdown li a {
        background-color: #606060 !important;
        margin-bottom:2px;
    }
    .container {
        width: auto;
    }
    .span5.main_well {
        width: 100%;
        display: table;
    }
    .nav_logo {
        /*margin-left:0px;*/
        width:278px;
        height:37px;
        background: url("http://www.latimes.com/includes/projects/img/ipad-LAT-LOGO.png") no-repeat left top;
    }
    .page-header .caret {
        display: inline-block !important;
    }
    .page-header .dropdown li a, .page-header .dropdown-toggle a {
        color: #333!important;
    }
    .page-header li.dropdown li a {
        background-color: white !important;
    }
    .page-header .dropdown-toggle a:hover {
        color: white !important;
    }
}
@media (max-width: 767px) {
    .nav_container {
        margin-top:10px !important;
    }
    .nav_logo, .brand {
        width: 211px;
        height: 27px;
        background: url("http://www.latimes.com/includes/projects/img/iphone-logo.png") no-repeat left top;
        margin: 10px auto 0 auto;
    }
    .small_nav {
        display: block;
        text-align:center;
    }
    .small_nav a {
        /*border-right:1px solid white;*/
        padding:3px 12px !important;
        text-decoration:none;
    }
    .full_nav {
        display: none;
    }

    #site_nav {
        font-size:12px;
    }
    #site_nav ul.full_nav {
        position:absolute;
        left:50%;
        margin-left:3px;
        width:135px;
        color:black;
        cursor: pointer;
        background:white;
        border:1px solid #CCC;
        border-bottom:none;
        border-top:none;
    }
    #site_nav ul.full_nav a {
        color:black;
        padding: 1px 12px;
        display:block;
    }
    #site_nav ul.full_nav li:hover {
        background:#EEE;
    }    
    #site_nav .full_nav li {
        display:block;
        border-bottom: 1px solid #DDD;
    }
    .container {
        width: auto;
        margin-top:0 !important;
    }
}
@media (min-width: 768px) {
    .full_nav {
        display: block !important;
    }
}
@media (max-width: 979px) and (min-width: 768px) {
    #site_nav {
        font-size:12px;
    }
    #site_nav a {
        padding:3px 9px;
    }
    .span5.main_well {
        width: 724px;
    }
    .container {
        width: 724px;
    }
}
@media (min-width: 1200px) {
    .miscAd.cube {
        padding:15px;
    }
}
